/*
 Theme Name:     Moorebank Sports Club
 Theme URI:      http://webbird.com.au/
 Description:    Twenty Thirteen Child Theme
 Author:         Peter Wells - Web Bird Digital
 Author URI:     http://webbird.com.au
 Template:       twentythirteen
 Version:        1.0.0
*/
@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* ----------------- tags ----------------- */

body, html{
	width:100%;
	height:100%;
	
	overflow:hidden !important;
	margin-top: 0 !important;
}

body{
	font-family: 'Open Sans', "Source Sans Pro", sans-serif;
}

* {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-family: 'Open Sans', "Source Sans Pro", sans-serif;
	font-weight: bold;
	line-height: 1.2;
}

p{
	white-space:normal;
}

a{
	color:#06A2E0 !important;
}

a:visited{
	color:#06A2E0 !important;
}

a:hover{
	color:#2CC3FF !important;
	text-decoration:none;
}

button, input[type="submit"]{
	text-transform:uppercase;
	font-weight:600;
	border: none;
	border-radius: 0;
	color:white;
	margin-top:10px;
	padding:4px 25px 3px;
	
	background: #333333;
}
button:hover, button:active, input[type="submit"]:hover, input[type="submit"]:active{
	color:white;
	background: #777 !important;
	border: none;
	padding:4px 25px 3px;
}
h1{
	font-size: 25px;
}

::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    background-color: #666666;
}
::-webkit-scrollbar-thumb {
    background-color: #36B2E6;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #3FCCFF;
}
body {
    scrollbar-face-color: #36B2E6;
    scrollbar-shadow-color: #36B2E6;
    scrollbar-highlight-color:#36B2E6;
    scrollbar-3dlight-color: #36B2E6;
    scrollbar-darkshadow-color: #36B2E6;
    scrollbar-track-color: #666666;
    scrollbar-arrow-color: #36B2E6;
}

/* ----------------- END tags ----------------- */

/* ----------------- countainers / boxes ----------------- */
#rightColumn, #leftColumn{
	width: 50%;
	height:95%;
	height:-webkit-calc( 100% - 230px );
	height:-moz-calc( 100% - 230px );
	height:calc( 100% - 230px );
	height:-webkit-calc( 100% - 14em );
	height:-moz-calc( 100% - 14em );
	height:calc( 100% - 14em );
	
	overflow:hidden;
}
.home #rightColumn, .home #leftColumn{
	height:100%;
	/*height:-webkit-calc( 100% - 115px );
	height:-moz-calc( 100% - 115px );
	height:calc( 100% - 115px );
	
	
	height:-webkit-calc( 100% - 7em );
	height:-moz-calc( 100% - 7em );
	height:calc( 100% - 7em );*/
}
#leftColumn {
	position: absolute;
	overflow: auto;
}
.home #leftColumn {
	overflow: hidden;
}

#leftColumn.full_width {
	width:100%;
	overflow: hidden;
	overflow-y:auto;
}
#rightColumn {
	right: 0;
	position: fixed;
	white-space:nowrap;
}
#footers_container{
	height:75px;
}

.content_panel{
	clear: both;
	float: left;
	width: 100%;
	overflow: hidden;
	display: table;
	position: relative;
	min-height:100%;
}

#left_background.custom-background{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-size:cover;
}

#left_background{
	z-index:2;
}

#content{
	position:relative;
	z-index:3;
}

.grayscale {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(css/grayscale.svg#greyscale); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */
  -webkit-filter: grayscale(1);
}

.main-navigation, .site, .site-info, .foot, .centered{
	width:100%;
	max-width: none;
	
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
}

#wpadminbar{
	opacity:0.3;
}
#wpadminbar:hover{
	opacity:1;
}

/* ----------------- END countainers / boxes ----------------- */

/* ----------------- header ----------------- */

#masthead{
	width:100%;
	color:white;
	z-index: 4;
}

.home #masthead{
	position:absolute;
	width:50%;
	left:0;
	top:0;
}
.home .navbar{
	background-color:rgba(0,0,0,0.8);
}

.home .search-form{
	display:none;
}

/*logo*/
#header_right, #header_logo{
	float:left;
	width:50%;
	padding: 15px 0;
	height:100px;
	overflow:hidden;
}
#header_logo{
	width:300px;
	background-size: auto;
	background-size: contain;
	background-position:10px 50%;
	margin-top:10px;
}
#header_right{
	width:calc( 100% - 300px );
	width:-moz-calc( 100% - 300px );
	width:-webkit-calc( 100% - 300px );
}
#header_lower{
	width:100%;
}

/*navigation*/
.navbar{
	max-width:none;
	background-color:#000;
}
.main-navigation{
	height:115px;
	height:7em;
}
.nav-menu{
	width:100%;
	position:absolute;
	bottom:0;
	background:transparent;
	text-align: right;
}
.nav-menu li a{
	color:#fff !important;
	font-weight:600;
	padding: 10px 20px 10px 0;
	text-transform:uppercase;
	font-size:1em;
}
.nav-menu .sub-menu li a{
	color:#fff !important;
}
.nav-menu .sub-menu, .nav-menu .children {
	background:rgba(0,0,0,0.45);
	color:#000;
	border:none;
	left:0;
	padding:5px;
}
.nav-menu .sub-menu, .nav-menu .children {
	background:#000;
	/*background: rgba(0,0,0,0.45);*/
	border:none;
	left:0;
}
.nav-menu li:last-of-type .children, .nav-menu li:last-of-type .sub-menu{
	left:-56px;
}
.nav-menu li a:hover, menu ul ul a:hover {
	background-color: #333333 !important;
	background-color: rgba(51,51,51,0.85) !important;
	color: #000;
}
.nav-menu li:hover > a, .nav-menu li a:hover {
	background-color: transparent !important;
	color: #999;
}

ul.nav-menu ul a, .nav-menu ul ul a {
	color:#fff;
}

.home ul.nav-menu ul a, .home .nav-menu ul ul a {
	color:#555;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a{
	color:#06A2E0 !important;
	font-style:normal;
	background:transparent;
}

/*menu tiles*/
#menu-squares{
	width:100%;
	height:100%;
}
.vertical_container{
	width:50%;
	height:100%;
	
	float:left/9;
	display:block/9;
	display:inline-block;
}
.menu_tile{
	width:101%;
	height:50.1%;
	display:block;
	position:relative;
	vertical-align:top;
}
.home .menu_tile{
	height:33.34%;
}

.home #header_text{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	display:block;
	text-align:center;
	line-height:2em;
}
.home #header_text>.moorebank_widget{
	width:100%;
}
.home .nav-menu{
	display:none;
}
.menu_tile .square_img_link{
	display: block;
	width: 100%;
	height: 100%;
	background-color: white;
	background-size: cover;
	background-position: center;
	overflow: hidden;
}
.menu_tile .square_title, .gallery_image_link .square_title{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding: 0 4%;
	background-color: #06A2E0;
	background-color: rgba(6, 162, 224, 0.9);
	font-size: 1.2em;
	color:#fff !important;
}

.menu_tile:hover .square_title, .gallery_image_link:hover .square_title{
	background-color: #0EB3F5;
	background-color: rgba(6, 162, 224, 1);
}

.menu_tile .square_excerpt{
	/*white-space:normal;
	padding:10px 0;
	font-size:0.9em;
	margin:0;
	height:65px;
	color:#777;*/
}

.menu_tile.colour_box{
	background-color:#00C95F;
	background-image:url('images/slider_overlay_pattern.png');
	background-repeat:repeat;
}
.menu_tile.colour_box:nth-of-type(3n-2){
	background-color:#D9252E;
}
.menu_tile.colour_box:nth-of-type(3n-1){
	background-color:#0341E2;
}

/*search*/
#header_right .search-form{
	min-height:30px;
}
#header_right .search-form>label{
	position: absolute;
	right: 0;
}
#masthead .search-field {
	background: #f1f1f1;
	border: none !important;
	cursor: text;
	outline: 0;
	padding: 0 10px;
	height:30px;
	width: 140px;
	
	transition-duration:0.4s;
	-webkit-transition-duration:0.4s;
	-moz-transition-duration:0.4s;
	-ms-transition-duration:0.4s;
	-o-transition-duration:0.4s;
	
	border:1px solid #fff !important;
	background-color: transparent;
	color:#eee;
}

#masthead .search-field:focus{
	width: 300px;
	background-color: #fff;
	color:#000;
}

/* ----------------- END header ----------------- */

/* ----------------- feature area ----------------- */
#site_title{
	width:100%;
	height:70px;
	line-height:70px;
	
	font-size:1.7em;
	font-weight:600;
	text-transform:uppercase;
	
	background:#bc360a;
}

#wide_sub_menu{
	width:100%;
	height:50px;
	line-height:50px;
	background-color:#333;
}

#wide_sub_menu .centered{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	color:#fff;
}

.page_list{
	font-weight:600;
	text-transform:uppercase;
	
}

a.page_list{
	color:#fff;
}
a.page_list:last-child:after{
	content:'';
}

a.page_list.current_page{
	color:#bc360a;
}

/*#feature_area{
	width:100%;
	
	position:absolute;
	top:0;
	margin-top:450px;
	margin-top:calc( 80vh - 250px );
	margin-top:-webkit-calc( 80vh - 250px );
	margin-top:-moz-calc( 80vh - 250px );
	margin-top:-ms-calc( 80vh - 250px );
	margin-top:-o-calc( 80vh - 250px );
}
#feature_area #featured_slider.centered{
	height:100%;
	background:#fff;
	padding: 10px 0;
	white-space:nowrap;
	overflow:hidden;
	height:200px;
}

#controls_container{
	height:50px;
	line-height:50px;
	font-weight:600;
	
	background:#fff;
	color:#aaa;
	
	white-space:nowrap;
}
#featured_area_title{
	padding:0 10px;
	width:50%;
	width:calc( 100% - 104px );
	width:-webkit-calc( 100% - 104px );
	width:-moz-calc( 100% - 104px );
	width:-ms-calc( 100% - 104px );
	width:-o-calc( 100% - 104px );
	
	display:inline-block;
	vertical-align:top;
}
#controls{
	width:100px;
	height:100%;
	display:inline-block;
	vertical-align:top;
}
#left_button, #right_button{
	width:50%;
	height:100%;
	float:left;
	cursor:pointer;
	background-repeat:no-repeat;
	background-size:35%;
	opacity:0.8;
}
#left_button:hover, #right_button:hover{
	opacity:1;
}
#left_button{
	background-image: url('images/triangle_left.png');
	background-position:90% 50%;
}
#right_button{
	background-image: url('images/triangle_right.png');
	background-position:10% 50%;
	
}

.featured_img_link{
	display:block;
	width:100%;
	height:150px;
	background-color:white;
	
	overflow:hidden;
	
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.featured_content{
	width:100%;
	padding: 3px 0;
	overflow:hidden;
}
.featured_parent_title{
	margin:0;
	text-transform:uppercase;
	
	color:#333333;
	
	font-size:0.9em;
}
.featured_title{
	margin:0;
	text-transform:capitalize;
	
	color:#aaa;
	
	
	font-size:0.7em;
}
.featured_button_link{
	text-decoration:none !important;
}*/
/* ----------------- END feature area ----------------- */

/* ----------------- content ----------------- */
/* clearfix */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix, #content {
    display: inline-block;
}
 
html[xmlns] .clearfix, html[xmlns] #content {
    display: block;
}
 
* html .clearfix, * html #content {
    height: 1%;
}
/* end clearfix */
.entry-header, .entry-content, .entry-summary, .entry-meta, .post-navigation .nav-links {
	max-width: none !important;
	padding: 0 20px !important;
}

#content{
	width:90%;
	background:#fff;
	background:rgba(255,255,255,0.6);
	margin: 0 5%;
}

#content.small_padd{
	width:96%;
	margin: 2%;
}

.site-main{
	width:100%;
}

.hentry {
	padding: 0 0 10px 0;
}

.entry-title{
	font-size:1.4em;
	padding:20px 20px;
	text-transform:uppercase;
	color: #4ABAEE;
	font-weight: 600;
}
.home .entry-title{
	color:#fff;
}

.entry-thumbnail{
	padding-top:0;
}
.entry-thumbnail .featured-image {
	height: 450px;
	width: 100%;
}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta, .sidebar .post-navigation .nav-links {
	max-width: 1040px;
	padding: 0 60px;
}

#primary{
	width:100%;
}

.entry-header, .entry-content, .entry-summary, .entry-meta{
	max-width: none;
	padding: 0 5%;
	
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}

.page-header{
	background-color:transparent;
}

.page-title{
	color:#06A2E0;
	text-transform:uppercase;
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	font-style:normal;
	font-weight:500;
}

.entry-thumbnail img {
	width:100%;
}

.woocommerce-page .site-content{
	border-right: 20px solid #fff;
}
.woocommerce-page .site-content, #content>nav{
	background:white;
}

article, .format-gallery, nav.post-navigation{
	background:transparent;
	border-right:none;
}
/*.page-template-gallery-php .home_square{
	width:33.333%;
	float:left;
	padding:15px 15px 0;
}
.page-template-gallery-php .home_square:fisrt{
	width:33.333%;
}*/
/*home page*/
.slider_box{
	
}

.home_slider{
	width:100%;
	height: 100%;
	white-space:nowrap;
	overflow:hidden;
}

.slider_controller{
	width:100%;
	height:50px;
	background:#333;
	white-space:nowrap;
}

.control_name{
	vertical-align:top;
	line-height:50px;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-weight:600;
	font-size:1.3em;
	
	display:inline-block;
	width:70%;
	width:calc( 100% - 100px );
	width:-moz-calc( 100% - 100px );
	width:-webkit-calc( 100% - 100px );
	width:-ms-calc( 100% - 100px );
	width:-o-calc( 100% - 100px );
}

.home .home_square:first-child{
	padding-top:0;
}

.home_square{
	width:100%;
	padding:20px 0 0 0;
	
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.events_page{
	white-space:nowrap;
}
.home_square{
	width:100%;
}

.home_square .square_img_link{
	width:35%;
	height:200px;
	display:inline-block;
	vertical-align:top;
	
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50%;
	
	position:relative;
}

.home_square .square_title{
	margin:0;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding: 0 4%;
	background-color: #06A2E0;
	background-color: rgba(6, 162, 224, 0.9);
	font-size: 1.2em;
	color: #fff !important;
}



.square_img_link:hover .square_title{
	background-color: #0EB3F5;
	background-color: rgba(6, 162, 224, 1);
}

.home_square .square_content{
	width:65%;
	display:inline-block;
	vertical-align:top;
}

.home_square .square_banner{
	/*background:#000;
	color:#fff;*/
	line-height:1em;
	padding:10px 0 1em 5px;
	width:100%;
	overflow: hidden;
	text-overflow: ellipsis;
}
.home_square .square_excerpt{
	padding:0 5px;
}

.evt_title{
	padding: 0 5px;
	font-size: 1.2em;
	margin: 0;
	font-weight: 600;
}

.home_square .right{
	text-align:right;
	float:right;
}

#nav_left, #nav_right {
	width: 50%;
	height: 2em;
	float: left;
	text-transform: uppercase;
}
#nav_right {
	text-align: right;
}

.sq_date{
	width:100%;
	height:30px;
	background:#333;
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
	padding:0 5px;
	line-height:30px;
}

.event_date, .event_back{
	width:50%;
	float:left;
	margin:0;
}
.event_back{
	text-align:right;
}
.event_time_start{
	/*margin-left:10px;*/
}
.event_time_start, .event_time_end, .event_time_separator{
	float:left;
}
.event_time_separator{
	padding:0 10px;
}

.page_back{
	float:right;
}

#more_home_squares{
	color:#333333;
	cursor:pointer;
	text-align: center;
	clear: both;
	position: relative;
	top: -10px;
}

.box_hidden{
	display:none;
}

/*products*/

.products .product>a{
	display:block;
	width:100%;
}
.products .prod_img{
	height:100px;
	overflow:hidden;
}

.prod_title{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	
	color:#000;
	font-size:0.9em;
}

/*woocommerce disable checkout*/
#wrap_all .sub_menu, .thumbnail_container div.thumbnail_container_inner a.product_type_variable, .thumbnail_container div.thumbnail_container_inner a.product_type_simple,
.quantity, .summary button, .cart_dropdown{
	display:none;
}

/* gallery */
.gallery-page{
	margin:0 !important;
	width:100% !important;
	display: block!important;
}
.gallery-page .entry-title{
	width:100%;
	margin:0;
	padding:0 20px;
	line-height:50px;
	color:#fff;
	background-color:#06A2E0;
}
.gallery_container{
	width:100%;
	/*width: -moz-calc( 100% + 20px );
	width: -webkit-calc( 100% + 20px );
	width: calc( 100% + 20px );
	margin-left:-10px;*/
}
.gallery_image_link{
	width:25%;
	height:300px;
	
	/*padding:10px;*/
	
	float:left;
	display:block;
	
	display:inline-block;
	position:relative;
}
.gallery_image{
	width:100%;
	height:100%;
	
	background-size:cover;
	background-repeat:no-repeat;
	background-position: center;
}
/* ----------------- END content ----------------- */

/* ----------------- widgets/sidebar ----------------- */

#primary, #tertiary{
	min-height:100%;
}

#tertiary.sidebar-container{
	width:30%;
	position:static;
	/*float:right;*/
}

#tertiary .widget-area{
	background:transparent;
}

#tertiary .widget{
	margin-top:20px;
	padding:0;
}
#tertiary .widget:first-child{
	margin-top:0;
}
#tertiary .widget h3, #tertiary .widget .textwidget{
	padding:20px;
	background:white;
	margin:0;
}
#tertiary .widget .fb_iframe_widget{
	background:white;
}
.widget{
	background:transparent;
	margin:0;
}
#foot_links .widget, #colophon .widget, #foot_links, #colophon{
	color:#777;
}

#header_right #social{
	width:100%;
	height:32px;
	margin-bottom:1em;
}

#header_right #social .moorebank_widget{
	padding:0 5px;
	font-size:0.9em;
}

#header_right .right_box{
	float:right;
	margin-top:6px;
}
#header_right .right_box .textwidget {
	padding-top: 15px;
	text-align: right;
}

#header_right #social_icon_container{
	float:left;
	white-space:nowrap;
	padding-right:5px;
}

#header_right .right_box p{
	margin-top:5px;
	margin-bottom:5px;
}

#header_right .moorebank_widget{
	float:left;
}

.site-main .sidebar-inner{
	width:100%;
	height: auto;
	min-height: 300px;
}

.site-main .widget-area{
	width:100%;
}

.widget .slider_box{
	width:100%;
	float:none;
	padding:0;
}
.widget .slider_box .home_square {
	padding-top:0;
}

.moorebank_widget_title{
	color:#06A2E0 !important;
	padding:0 5px;
	font-size: 1.1em;
	font-weight:700;
}

#side_right, #side_left{
	display:none;
	position:absolute;
	top:0;
	
	height:50px;
	width:50px;
	background-color: #06A2E0;
	background-color: rgba(6, 162, 224, 1);
	cursor:pointer;
	
	line-height: 45px;
	color: white;
	text-align: center;
	
	margin:5px;
	font-size: 26px;
	font-weight: 100;
}

#rightColumn:hover #side_right, #rightColumn:hover #side_left{
	display:block;
}

#side_right:hover, #side_left:hover{
	background-color: #06A2E0;
	background-color: rgba(6, 162, 224, 0.9);
}

#side_right{
	right:0;
}

#side_left{
	left:0;
}

/* ----------------- END widgets/sidebar ----------------- */

/* ----------------- footer ----------------- */

.foot{
	color:#ccc;
}

#footers_container{
	position:absolute;
	bottom:0;
	width:100%;
	z-index: 99;
	background:#000;
	height: 115px;
	height: 7em;
}

.home #footers_container{
	width:50%;
	height:230px;
	height:9em;
	background:rgba(0,0,0,0.8);
}

#foot_links{
	padding: 0 0 20px 0;
}

#foot_links .moorebank_widget{
	font-size:1em;
	font-weight:600;
	float:left;
}

#foot_links .moorebank_widget a{
	text-transform:uppercase;
}

#foot_links .moorebank_widget:nth-child(2n-1){
	width:35%;
}

#foot_links .moorebank_widget:nth-child(2n){
	width:65%;
}

#foot_widgets{
	min-height:200px;
	width:100%;
	background-color:#333333;
	padding:30px 0 10px 0;
}

#foot_widgets .footer_widget_box{
	width:33.33%;
	float:left;
	min-height:485px;
	
	padding:5px 10px;
	border:10px solid #333333; /*margin included in border-box*/
	
	font-size:0.9em;
	
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	
}

#foot_widgets .footer_widget_box h3{
	text-transform:uppercase;
	font-size:1.1em;
}

#foot_widgets .footer_widget_box .moorebank_widget{
	border-top:1px solid #ccc;
	margin-top: 1.6em;
}

#foot_widgets .footer_widget_box .moorebank_widget:first-child{
	border-top:none;
}

#foot_widgets #leftBox{
	border-left:none;
	padding-left:0;
}
#foot_widgets #rightBox{
	border-right:none;
}

#foot_widgets .moorebank_widget h3, #footers_container.footer_bottom a, .footer_bottom a.red_title, .red {
	color:#D52122;
}

.red_title{
	text-transform: uppercase;
	font-size: 22px;
	font-size: 1.1em;
	font-weight: bold;
	margin: 22px 0;
}

#foot_widgets .moorebank_widget:first-child h3{
	color:#eee;
}

#colophon{
	margin-top:0px !important;
	height:100%;
	width:100%;
	position:relative;
}

.site-footer{
	height:100px;
	
	background:transparent;
	padding:5px 10px;
	font-size:0.8em;
}
.footer_bottom a{
	color:#999;
}

#left_credits{
	width:45%;
	float:left;
}

#right_credits{
	max-width:55%;
	float:right;
}

#right_credits h3{
	line-height:32px;
	padding:0;
	margin:0;
	font-size:1em;
	color:white;
	text-transform:uppercase;
	margin-right:20px;
}

#right_credits .moorebank_widget{
	float:right;
	line-height: 2.2em;
}

.home #left_credits, .home #right_credits{
	width:54%;
}
.home #right_credits{
	width:46%;
}

.footer_bottom button, .footer_bottom input[type="submit"]{
	background:#fff !important;
	color:#333;
}

.footer_bottom button:hover, .footer_bottom input[type="submit"]:hover, .footer_bottom button:active, .footer_bottom input[type="submit"]:active {
	background:#000 !important;
	color:#fff;
}

#left_credits .moorebank_widget_title{
	clear: none;
	width: auto;
	margin: 0;
	display: inline;
	padding:0;
}

#right_credits .moorebank_widget:last-child{
	clear:both;
}
.mc4wp-form,
.mc4wp-form p{
	display:inline;
}
.mc4wp-form label{
	display:none !important;
	
}
.mc4wp-form input[type="text"], .mc4wp-form input[type="email"], .mc4wp-form input[type="tel"], .mc4wp-form input[type="url"], .mc4wp-form input[type="date"], .mc4wp-form textarea, .mc4wp-form select {
	display:inline !important;
	width:auto !important;
	border:none;
	background-color:#aaa;
}
.mc4wp-form input[type="submit"]{
	color:#666;
	background-color:transparent !important;
	padding:5px 10px 6px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.mc4wp-form input[type="submit"]:hover{
	color:#fff;
	background-color:#111 !important;
}
.mc4wp-form textarea{
	display:none !important;
}
#mc4wp_email{
	background:#000;
	border:1px solid #666;
	color:#666;
	
	margin-left: 20px;
	margin-right: 9px;
}
#mc4wp_email:focus{
	color:#fff;
	border:1px solid #fff;
}
.mc4wp-alert{
	display:none !important;
}

#right_credits .SocialIcon{
	padding:0 2px;
}

.paging-navigation .meta-nav {
	border-radius:0;
	background-color:#06A2E0;
}

.paging-navigation .nav-next .meta-nav {
	margin-left: 10px;
	padding: 17px 0 23px;
	width: 80px;
}

.paging-navigation .meta-nav:hover {
	border-radius:0;
	background-color:#06A2E0;
}

.paging-navigation a:hover .meta-nav {
	background-color: #09ADEE;
}

.sidebar .paging-navigation .nav-links {
	padding:0;
}
#ssba, #ssba a{
	font-size: 1.1em !important;
	font-weight: 700 !important;
	vertical-align: top;
	font-family: 'Open Sans' !important;
	color: #06A2E0 !important;
}
#ssba{margin-left:5px;}

#window_prompt{
	width:500px;
	height:300px;
	background:#fff;
	padding:10px 20px;
	color:#222;
	position:fixed;
	left:50%;
	top:50%;
	margin-top:-150px;
	margin-left:-250px;
	z-index:10;
}
#close_prompt{
	position:absolute;
	top:0;
	right:0;
	width:40px;
	height:40px;
	cursor:pointer;
	font-size:25px;
	line-height:30px;
	text-align:center;
}
#hazy{
	width:100%;
	height:100%;
	position:fixed;
	
	background:#333;
	background:rgba(0,0,0,0.4);
	z-index:9;
}

/*Single event*/
.type-event .entry-title {
	padding-left: 0px;
}
.type-event .entry-header {
	padding-top: 15px!important;
}
.type-event .event_details {
	padding: 0px 20px;
}

.home #left_credits .moorebank_widget{
	display:none;
}
.home #left_credits{
	position:absolute;
	bottom:5px;
	text-align:right;
	width:100%;
	width: -webkit-calc( 100% - 20px );
	width: -moz-calc( 100% - 20px );
	width: calc( 100% - 20px );
}
.home #right_credits{
	width:100%;
	max-width:100%;
}

#right_credits .social_icon{
	height: 28px;
	padding-top: 5px;
}

#right_credits .social_icon[title="Instagram"]{
	height:auto;
	width: 35px;
	padding: 6px;
	margin-right: -2px;
}

/* ----------------- END footer ----------------- */

.entry-content{
	-moz-hyphens:none;
}

#social_icon_container div a img{
	width:40px;
	width: 2.8em;
	height:40px;
	height: 2.8em;
}

.visual-form-builder fieldset {
	border: 1px solid #EEEEEE !important;
	border-radius: 0px 0px 0px 0px !important;
}

.visual-form-builder .vfb-legend{
	color:#000 !important;
}

.visual-form-builder .vfb-legend h3{
	font-weight:normal !important;
}

label.vfb-desc{
	font-weight:normal !important;
}

ul.nav-menu ul a, .nav-menu ul ul a{
	text-align:left;
}

/* slidedeck fix */
.slidedeck-frame{
	max-width:100%;
}

/* Homepage banner */
.left_banner{
	width:100%;
	padding:30px 10px;
	background:#000;
	background:rgba(0,0,0,0.8);
	color:#fff;
	text-align:center;
	font-weight:600;
	
	position:absolute;
	top:50%;
	left:0;
	-webkit-transform:translate(0, -50%);
	-moz-transform:translate(0, -50%);
	transform:translate(0, -50%);
	z-index:2;
}
/*.left_banner a{
	color:#fff !important;
}*/

/* ----------------- responsive ----------------- */
@media screen and (min-width: 1100px) and (max-width: 1900px){ /*1080p to 720p*/
	.home #header_text{
		text-align:right;
	}
}

@media screen and (min-width: 1100px) and (max-width: 1660px){
	.home #header_text{
		width:50%;
		width:-webkit-calc( 100% - 300px );
		width:-moz-calc( 100% - 300px );
		width:calc( 100% - 300px );
		left:auto;
		right:0;
	}
	#header_right{
		padding:0;
	}
}
@media screen and (min-width: 1100px) and (max-width: 1500px){
	body{
		-webkit-zoom:0.85;
		zoom:0.85;
		
		/*font-size:85%;*/
	}
}
@media screen and (min-width: 1100px) and (max-width: 1150px){
	.home #header_text{
		width:100%;
		bottom: auto;
		top: 100%;
		background: #000;
		background: rgba(0,0,0,0.8);
		text-align:center;
		padding:0 10px;
	}
}

@media screen and (max-width: 1100px){
	/*tablet*/
	body, html {
		width: 100%;
		height: auto;
		overflow-y:auto !important;
	}
	body{
		overflow-y:hidden!important;
	}
	.home .main-navigation {
		height: 160px;
	}
	#header_right .right_box {
		font-size: 0.9em;
	}
	.nav-menu{
		font-size: 0.8em;
	}
	#social_icon_container div a img {
		width: 25px;
		height: 25px;
	}
	#leftColumn, #rightColumn{
		width:100%;
		height:800px !important;
		/*height:100vh !important;*/
		position:relative;
	}
	#leftColumn{
		height:auto !important;
		overflow:visible;
	}
	.home #leftColumn{
		/*height:160px !important;*/ /*height of header */
		/*overflow:visible;*/
		display:none;
	}
	.home #masthead {
		width: 100%;
		background:#000;
		position:static;
		overflow:hidden;
	}
	#footers_container{
		position:static;
	}
	#colophon, #footers_container {
		height:auto !important;
		width:100% !important;
	}
	#left_credits, #right_credits{
		width:100%;
		height:auto !important;
	}
	#colophon:after{
		line-height: 1;
		height: auto;
	}
	.site-info{
		width:100%;
		max-width:2000px !important;
	}
	#leftColumn .gallery_container {
		display: block;
	}
}

@media screen and (max-width: 1020px){/*menu*/
	
	.home .menu-toggle{display:none;}
	.menu-toggle {
		position:absolute;
		bottom:0;
		right:10px;
	}
	.toggled-on .nav-menu, .toggled-on .nav-menu > ul {
		top: 100%;
		left: 0;
		z-index: 4;
	}
	.nav-menu ul{
		background:#000;
		text-align:left;
	}
	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;
		margin: 0;
		padding: 12px 0 12px 20px;
	}
	ul.nav-menu, div.nav-menu > ul {
		display: none;
	}
	.menu-toggle:after {
		content: "\f502";
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;
	}
	.toggled-on .menu-toggle:after {
		content: "\f500";
		vertical-align: 2px;
	}
	.toggled-on .nav-menu, .toggled-on .nav-menu > ul {
		display: block;
		margin-left: 0;
		padding: 0;
		width: 100%;
	}
	.toggled-on li, .toggled-on .children {
		display: block;
	}
	.toggled-on .nav-menu li > ul {
		background-color: transparent;
		display: block;
		float: none;
		margin-left: 20px;
		position: relative;
		left: auto;
		top: auto;
	}
	.toggled-on .nav-menu li > ul a {
		color: #141412;
		width: auto;
	}
	.nav-menu>li{
		background: #000;
		background: rgba(0,0,0,0.9);
	}
	.nav-menu li a{
		text-align: left;
		padding:7px 10px;
	}
	
	#header_right .right_box .textwidget {
		padding-top: 0px;
		padding-bottom: 5px;
	}
}

@media screen and (max-width: 1100px){
	/*.vertical_container {
		height: auto;
	}*/
}

@media screen and (min-width: 644px) and (max-width: 1100px){
	
	.entry-thumbnail .featured-image {
		height: 350px;
	}

	
}

@media screen and (max-width: 643px){/*mobile*/
	/*phone*/
	.home .main-navigation,
	.main-navigation {
		height: auto;
		z-index: 5;
		padding-bottom: 30px;
	}
	.home .menu-toggle,
	.menu-toggle{
		display: block;
		top: 15px;
		right: 15px;
		height: 50px;
	}
	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active{
		color:white;
	}
	#header_logo {
		width: 60%;
		background-position: top left;
		margin-left: 10px;
		margin-top: 5px;
	}
	.toggled-on .nav-menu, .toggled-on .nav-menu > ul {
		float: left;
		width: 100%;
	}
	.home #masthead {
		overflow: visible;
	}
	.home .menu_tile {
		height: 200px;
	}
	.menu_tile .square_title, .gallery_image_link .square_title {
		text-align: left;
		font-size: 100%;
	}
	.home #rightColumn, .home #leftColumn {
		height: 100%!important;
	}
	.site-info {
		padding-left: 10px;
		padding-right: 10px;
	}
	#left_credits, #right_credits{
		width:100%;
		max-width:2000px !important;
		text-align: center;
		margin-bottom: 10px;
		margin-top: 5px;
	}
	#right_credits .moorebank_widget{
		width: 100%;
	}
	#header_text{
		display: block;
	}
	#header_right{
		width:100%;
		float: left;
		overflow: visible;
		padding: 0px;
	}

	#header_right .right_box{
		margin-top:0;
		width: 100%;
	}
	#header_right #social_icon_container {
		text-align: center;
		width: 100%;
	}
	#header_right #social_icon_container div{
		display: inline-block;
		float: none;
	}
	.home #header_text,
	#header_text {
		position: relative;
		float: left;
		margin-bottom: 10px;
		line-height: 200%;
		text-align: center;
	}
	#header_right #social {
		float: left;
		width: 100%;
	}
	#header_right .SocialIcon img{
		height:30px;
		width:auto;
	}
	#header_right .search-form{
		position:absolute;
		bottom:5px;
		width: 300px;
	}
	.events_page .square_title{
		font-size:1em;
		overflow:hidden;
		text-overflow:ellipsis;
	}
	#content{
		width:100%;
		margin:5% 0;
	}
	.entry-content{
		padding:0 10px !important;
	}
	
	
	.gallery_image_link {
		width: 50%;
		height: 200px!important;
	}
	.entry-thumbnail .featured-image {
		height: 250px;
	}
	.menu_tile .square_img_link {
		height: 250px!important;
	}
	.vertical_container {
		height: auto;
	}
	.home_slider {
		height: auto;
	}
	#rightColumn {
		height: auto!important;
	}
	.events_page {
		white-space: normal;
	}
	.events_page .home_square .square_img_link {
		width: 100%;
		background-position: top center;
		height: 250px;
	}
	.events_page .home_square .square_content {
		display: block;
		width: 100%;
		padding: 15px 0px 10px 0px;
	}
	.events_page .home_square .square_content .evt_title {
		line-height: 140%;
	}
	.events_page .home_square .square_banner {
		line-height: 150%;
	}
	.events_page .home_square .right {
		display: block;
		float: none;
		margin-top: 15px;
	}
	
	.widget_ssba_widget .ssba>div{
		text-align:center !important;
	}
	
	#right_credits .social_icon{
		width:80%;
		margin:1em auto;
		height:auto;
	}
}
@media screen and (min-width: 500px) and (max-width: 643px){
	.home .menu_tile {
		height: 250px!important;
	}
	.gallery_image_link {
		height: 250px!important;
	}
}
@media screen and (max-width: 400px) {
	.menu_tile .square_img_link {
		height: 200px!important;
	}
}
@media screen and (min-width: 644px) and (max-width: 800px){
	.gallery_image_link {
		height: 350px!important;
		width: 50%;
	}
}
@media screen and (min-width: 801px) and (max-width: 1100px){
	.gallery_image_link {
		height: 450px!important;
		width: 50%;
	}
}


/* ----------------- END responsive ----------------- */
